<!DOCTYPE html>
<html>
<head>
	<title>Form</title>
	<link rel="stylesheet" type="text/css" href="tableStyles.css">
</head>
<body>
	<div> <input class="searchbox" type="text" placeholder="Enter name to search.."> </div>
	<div>
		<table>
			<tr>
				<th>NAME</th>
				<TH>ADDRESS</TH>
				<TH>RATING</TH>
				<TH>PICTURE</TH>
				<TH>ACTION</TH>
			</tr>
			<tr>
				<td>Lalbagh Fort</td>
				<td>Lalbagh</td>
				<td>1</td>
				<td><img src="lalbagh.jpg" alt="Lalbagh Fort"></td>
				<td><input class="buttons update" type = "submit" name = "update" value = "Update" />
					<input class="buttons delete" type = "submit" name = "delete" value = "Delete" />
				</td>
			</tr>
			<tr>
				<td>Mahasthan Gor</td>
				<td>Comilla</td>
				<td>1</td>
				<td><img src="mahastan.jpg" alt="Mahasthan Gor"></td>
				<td><input class="buttons update" type = "submit" name = "update" value = "Update" />
					<input class="buttons delete" type = "submit" name = "delete" value = "Delete" />
				</td>
			</tr>

		</table>


	</div>

	<div class="btn"> <input id="submit" class="buttons" type = "submit" name = "submit" value = "Create New Tourist Place" onclick="window.location.href = 'form.html';" />


</body>
</html>